﻿@charset "utf-8";
/*body { 
	margin:0; 
	padding:0; 
	width:100%; 
	background:#2e597b url(../images/main_bg.jpg) top repeat-x; 
}*/
body {background:#5098CA url('../images/bg.png') repeat-x 0 0; color:#000000; margin:5px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif; font-size:100%; }

html { 
	padding:0; 
	margin:0; 
}

/* main */
.main { 
	width:100%; 
	padding:0; 
	margin:0 auto; 
}
.resize { 
	width:966px; 
	margin:0 auto; 
}

/********** header **********/
.header { }
.block_header { 
	margin:0 auto; 
	width:966px; 
}

/* logo */
.logo { 
	float:left; 
	padding:0; 
	margin:22px 0 11px 0; 
	width:309px; 
	font: normal 36px Calibri;
}

.logo label{ 
    color:#FFF;
	font: normal 11px Calibri;
}

.register { 
	font: normal 18px Calibri; 
	color:#FF9900; 
	/*background:url(../images/register.png) right no-repeat;*/
	padding:5px 5px; 
	margin:54px 0 0 0; 
	width:150px; 
	height:30px;
	float:right; 
}

.Linkedin { 
	font: normal 11px Calibri; 
	color:#d6e8f5; 
	/*background:url(../images/linkedin.png) right no-repeat;*/ 
	padding:2px 2px; 
	margin:5px 0 0 0; 
	width:30px; 
	height:30px;
	float:right; 
}

.Facebook { 
	font: normal 11px Calibri; 
	color:#d6e8f5; 
	/*background:url(../images/fb.png) right no-repeat;*/
	padding:1px 5px; 
	margin:5px 0 0 0; 
	width:30px; 
	height:30px;
	float:right; 
}

.Twitter { 
	font: normal 11px Calibri; 
	color:#d6e8f5; 
	/*background:url(../images/twitter.gif) right no-repeat;*/
	padding:5px 5px; 
	margin:74px 0 0 0; 
	width:30px; 
	height:30px;
	float:right; 
}

.Google { 
	font: normal 11px Calibri; 
	color:#d6e8f5; 
	/*background:url(../images/google.png) right no-repeat;*/
	padding:5px 5px; 
	margin:74px 0 0 0; 
	width:30px; 
	height:30px;
	float:right; 
}

.Youtube { 
	font: normal 11px Calibri; 
	color:#d6e8f5; 
	/*background:url(../images/youtube.png) right no-repeat;*/ 
	padding:5px 5px; 
	margin:74px 0 0 0; 
	width:30px; 
	height:30px;
	float:right; 
}


/* menu */	
.menu { 
	padding:0; 
	margin:0; 
	width:966px; 
	height:53px; 
	background: url(../images/bg_menu.gif) top repeat-x; 
}
.menu ul { 
	padding:0; 
	margin:0 30px 0 0; 
	list-style:none; 
	border:0; 
	float: left; 
	width:auto; 
}
.menu ul li { 
	float:left; 
	width:auto; 
	margin:0; 
	padding:0; 
	border-right:1px solid #303030; 
	border-left:1px solid #0a0a0a; 
}
.menu ul li a { 
	float:left; 
	width:auto; margin:0 1px 0 0; 
	padding:17px 25px; color:#FFFFEC; 
	font:normal 14px Calibri; 
	text-decoration:none; 
}
.menu ul li a:hover { 
	background: url(../images/hover.gif) left repeat-x; 
}
.menu ul li a.active { 
	background: url(../images/hover.gif) left repeat-x; 
}

/********** slider **********/
.slider { 
	margin:0 auto; 
	padding:0; 
	height:348px; 
}
.slider2 { 
	margin:0 auto; 
	padding:0; 
}
.slice12 { 
	margin:0 auto; 
	width:966px; 
	padding:0; 
	background:url(../images/bg_simple2.gif) top no-repeat; 
	height:93px; 
}
.slice12 h2 { 
	font: normal 40px Calibri; 
	color:#1c1d1c; 
	padding:20px 40px; 
	margin:0; 
}

/*simple text*/
.simple { 
	width:966px; 
	margin:0 auto; 
	padding:0; 
}
.simple .text { 
	font:normal 12px Calibri; 
	color:#858585; 
	width:200px; 
	float: right; 
	margin:10px 0; 
	padding:0; 
}
.slider div.slice1 { 
	margin:0 auto; 
	width:966px; 
	padding:0; 
}
.slider div.slice1 div.slice2 { 
	margin:0 auto; 
	padding:1px; 
}
.slider div div div { 
	margin:0 auto; 
	padding:0; 
	width:966px; 
	height:348px; 
	background:url(../images/bg_simple.gif) top no-repeat; 
}
.slider div div div h2 { 
	width:300px; 
	float:left;
	font:normal 40px Calibri; 
	color:#1c1d1c; 
	padding:30px 0 0 40px; 
	margin:0; 
	line-height:1.2em; 
}
.slider div div div p { 
	width:300px; 
	float:left; 
	font:normal 12px Calibri; 
	color:#262626; 
	margin:0; 
	padding:10px 0 0 40px; 
	line-height:1.8em; 
}
.slider div div div p.img { 
	width:590px; 
	float:right; 
	padding:40px 0 0 0; 
	margin:0; 
}

.slider div div div a { 
	color:#333;
	text-decoration:none;
	text-align: center;
}

.slider div div div a:hover { 
	text-decoration:none;
}

/********** block index **********/
.body { 
	padding:0; 
	margin:0; 
}

.body h2 { 
	font:normal 24px Calibri; 
	color:#373737; 
	padding:10px 5px; 
	margin:0; 
}
.body h3 { 
	font:normal 18px Calibri; 
	color:#373737; 
	padding:10px 5px; 
}
.body a { 
	font:normal 12px Calibri; 
	color:#2e597c; 
	text-decoration:none; 
}
.body p { 
	font:normal 12px Calibri; 
	color:#8d8d8d; 
	line-height:1.8em; 
	padding:5px; 
	margin:0; 
}
.body strong { 
	color:#656565; 
}
.body span { 
	font:bold 11px Calibri; 
	color:#baa271; 
}
.body em { 
	font:italic 11px Calibri; 
	color:#8d8d8d; 
	line-height:1.8em; 
	padding:10px 0 0 10px; 
}
.body_resize { 
	width:966px; 
	margin:0 auto; 
	padding:0; 
	background:#fff; 
	border-bottom:5px solid #0e0e0e; 
}

/********************topi***************/
.topi { 
	width:966px; 
	margin:0 auto; 
	padding:0 0 0 0px; 
	background:#f2f3eb; 
	border-bottom:1px solid #e8e5dc; 
}
.topi .blogi { 
	width:300px; 
	margin:0px 0px; 
	float:right; 
	padding:0px 0px; 
} 
.topi .vac_list { 
	width:880px;
	float: left; 
	margin:5px 15px; 
	padding:5px 10px; 	

}
.topi .reg_form { 
	/*width:910px;
	float: left; 
	margin:5px 10px;*/  
	padding:5px 30px;
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #D7EDF5 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #D7EDF5 100%);
	
	/* Opera */ 
	background-image: -o-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #D7EDF5 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 505, color-stop(0, #FFFFFF), color-stop(1, #D7EDF5));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #D7EDF5 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-corner at center, #FFFFFF 0%, #D7EDF5 100%);

}

.topi h2 { 
	border:0; 
	font:normal 26px Calibri; 
	color:#1c1c1c; 
	padding:18px 0 18px 70px; 
	margin:10px 0 0 0; 
}
.topi p { 
	font:normal 11px Calibri; 
	color:#646464; 
	padding: 5px 10px; 
	margin:0; 
	line-height:1.8em; 
}
.topi a { 
	text-decoration:underline; 
	font:normal 11px Calibri; 
	color:#35678f; 
}
.topi h2.what { 
	background:url(../images/h2_about.png) left no-repeat; 
}
.topi h2.Our { 
	background:url(../images/h2_suport.png) left no-repeat; 
}
.topi h2.work { 
	background:url(../images/h2_work.png) left no-repeat; 
}
.topi h2.about { 
	background:url(../images/h2_about.png) left no-repeat; 
}
.topi h2.contact { 
	background:url(../images/h2_contact.png) left no-repeat; 
}

/*******************Welcome*****************/
.Welcome { 
	/* width:531px; */
	width:300px; 
	margin:0px 0px; 
	float:right; 
	padding:0px 0px; 
}
.Welcome ul { 
	width:250px; 
	float: left; 
	margin:5px 3px; 
	padding:0; 
	list-style:none; 
}
.Welcome li { 
	background:url(../images/ul_li.gif) left no-repeat; 
	padding:5px 20px; 
	margin:0; 
	font: normal 11px Calibri; 
	color:#5c5c5c; 
}
.Welcome .serv { 
	width:250px; 
	float:left; 
	margin:5px 2px; 
	padding:0; 
}
.Welcome .serv img { 
	margin:10px 5px; 
	float:left; 
	padding:0; 
}

/*News */
.News { 
	/*width:307px; */
	width:550px;
	float: left; 
	margin:5px 15px; 
	padding:5px 10px; 
}
.News ul { 
	list-style:none; 
	margin:0; 
	padding:0; 
}
.News li { 
	background:url(../images/Sub_ul_li.gif) left no-repeat; 
	padding:5px 30px; 
	margin:0; 
	border-bottom:1px solid #eaeaea; 
}
.News ul li a { 
	font: normal 14px Calibri; 
	color:#3a3c3c; 
	text-decoration:none; 
}
.News ul li a:hover { 
	color:#2e5a7c; 
	text-decoration:underline; 
}

/********** contact form **********/
#contactform { 
	margin:0; 
	padding:5px 10px; 
}
#contactform * { 
	color:#222222; 
}
#contactform ol { 
	margin:0; 
	padding:0; 
	list-style:none; 
}
#contactform li { 
	margin:0; 
	padding:0; 
	background:none; 
	border:none; 
	display:block; 
}
#contactform li.buttons { 
	margin:5px 0 5px 0; 
}
#contactform label { 
	margin:0; 
	width:110px; 
	display:block; 
	padding:5px 0; 
	font:bold 12px Calibri; 
	color:#656565; 
	text-transform:capitalize; 
}
#contactform label span { 
	font:normal 10px Calibri; 
}
#contactform input.text { 
	width:440px; 
	border:1px solid #dcdcdc; 
	margin:5px 0; 
	padding:5px 2px; 
	height:16px; 
	background:#f5f5f5; 
}
#contactform textarea { 
	width:440px; 
	border:1px solid #dcdcdc; 
	margin:10px 0; 
	padding:2px; 
	background:#f5f5f5; 
}
#contactform li.buttons input { 
	padding:3px 0; 
	margin:0; 
	border:0; 
	color:#FFFFEC; 
}
p.response { 
	text-align:center; 
	color:#2c2c2c; 
	font: bold 11px Calibri; 
	line-height:1.8em; 
	width:auto; 
}

/********** footer **********/
.footer { 
	padding:30px 0; 
	margin:0 auto;
	color:#000000; 
}
.footer .resize p.footer_logo { 
	float:left; 
	padding:0; 
	margin:0 10px; 
	width:auto;
	font: normal 18px Calibri;
}
.footer .resize div { 
	width:966px; 
	color:#000000; 
	font:normal 11px Calibri; 
	text-align:left; 
	margin:0 auto; 
}
.footer .resize div p { 
	padding:0; 
	margin:0; 
	float:right; 
	width:auto; 
}
.footer .resize div img { 
	margin:0; 
	padding:0; 
}
.footer .resize div a { 
	color:#d6e8f5; 
	font:normal 11px Calibri; 
	padding:0 1px; 
}
.text_left { 
	text-align:right; 
}
p.clr,
.clr { 
	clear:both; 
	padding:0; 
	margin:0; 
	background:none; 
}
li.bg,
.bg { 
	clear:both; 
	border-top:1px solid #eaeaea; 
	padding:0; 
	margin:5px 0; 
	background:none; 
}

.logscrn{
	margin: 2px 0 0 0;
	width: 350px;
	height: 30px;
	float:right;
	font-family:Calibri;
}
.logscrn-input {
	font-family:Calibri;
	text-align:center;
	font-size:14px;
	display: block;
	width: 100%;
	height: 25px;
	margin-bottom: 2px;
	padding: 0 9px;
	color: white;
	text-shadow: 0 1px black;
	background: #226699; /*#2b3e5d;*/
	border: 1px solid #15243b;
	border-top-color: #0d1827;
	border-radius: 4px;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
}
.logscrn-input:focus {
	outline: 0;
	background-color: #32486d;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(255, 255, 255, 0.6);
}
.lt-ie9 .logscrn-input {
  	line-height: 35px;
}
.logscrn-submit {
	font-family:Calibri;
	font-size:14px;
	display: block;
	width: 100%;
	height: 25px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #294779;
	text-align: center;
	text-shadow: 0 1px rgba(255, 255, 255, 0.3);
	background: #adcbfa;
	background-clip: padding-box;
	border: 1px solid #284473;
	border-bottom-color: #223b66;
	border-radius: 4px;
	cursor: pointer;
	background-image: -webkit-linear-gradient(top, #d0e1fe, #96b8ed);
	background-image: -moz-linear-gradient(top, #d0e1fe, #96b8ed);
	background-image: -o-linear-gradient(top, #d0e1fe, #96b8ed);
	background-image: linear-gradient(to bottom, #d0e1fe, #96b8ed);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
}

input, textarea, select, label {
  font-family: inherit;
  font-size: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

